<@charset "utf-8";
/* CSS Document */

body {/*background:#fff fixed;*/ background-attachment:fixed; margin:0; font-family: 'Yantramanav', sans-serif; font-size:12pt; color:#111;}

a {
	color: #255645;
	text-decoration: underline;
}

a:hover {
	color: #2c9618;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

h1 {
	font-family: 'Yantramanav', sans-serif; 
	font-size:36pt; 
	color:#255645;
	margin-top:0;
	margin-bottom:10px;
	text-transform:uppercase;
}

h2 {
	font-family: 'Yantramanav', sans-serif; 
	font-size:22pt; 
	color:#2c9618;
	margin-top:10px;
	margin-bottom:10px;
	text-transform:uppercase;
}

.black {color:#111;}
.dk-green {color:#255645;}
.green {color:#2c9618;}
.white {color:#fff;}

.black-12 {font-size:12pt; color:#111;}
.black-14 {font-size:14pt; color:#111;}
.black-16 {font-size:16pt; color:#111;}
.black-18 {font-size:18pt; color:#111;}
.black-24 {font-size:24pt; color:#111;}

.dk-green-12 {font-size:12pt; color:#255645;}
.dk-green-14 {font-size:14pt; color:#255645;}
.dk-green-16 {font-size:16pt; color:#255645;}
.dk-green-18 {font-size:18pt; color:#255645;}
.dk-green-24 {font-size:24pt; color:#255645;}

.green-12 {font-size:12pt; color:#2c9618;}
.green-14 {font-size:14pt; color:#2c9618;}
.green-16 {font-size:16pt; color:#2c9618;}
.green-18 {font-size:18pt; color:#2c9618;}
.green-24 {font-size:24pt; color:#2c9618;}

.background {width:100%; height:auto; position:fixed; z-index:0;
	top:0;
	left:0;
}

body {
	/*background:url(backgrounds/donors.jpg) center fixed no-repeat;*/
	background-size: cover;
	margin:0 auto;
}

.wrap {width:100%; max-width:1000px; margin:auto;}

.menu {width:100%; max-width:1000px; margin:auto;}

.menu-L {width:40%; float:left; margin-top:15px;}
.menu-L-item {width:45%; float:left; margin:0 2.5%; text-align:center;}

.logo {width:15%; float:left; margin:5px 2.5%;}
.logo img {width:100%; height:auto;}

.menu-R {width:40%; float:left; margin-top:15px;}
.menu-R-item {width:45%; float:left; margin:0 2.5%; text-align:center;}

.for-sale {width:90%; margin:0 5% 1px 5%; padding-bottom:1px; border-bottom:1px solid #2c9618;}
.for-sale img {width:50%; height:auto; margin:0 25%;}
.for-sale a {font-size:16pt; text-transform:uppercase; color:#255645; display:none;}
.for-sale a:hover {font-size:16pt; text-transform:uppercase; color:#255645; display:block; text-decoration:none;}

.herd-sires {width:90%; margin:0 5% 1px 5%; padding-bottom:1px; border-bottom:1px solid #2c9618;}
.herd-sires img {width:50%; height:auto; margin:0 25%;}
.herd-sires a {font-size:16pt; text-transform:uppercase; color:#255645; display:none;}
.herd-sires a:hover {font-size:16pt; text-transform:uppercase; color:#255645; display:block; text-decoration:none;}

.donors {width:90%; margin:0 5% 1px 5%; padding-bottom:1px; border-bottom:1px solid #2c9618;}
.donors img {width:50%; height:auto; margin:0 25%;}
.donors a {font-size:16pt; text-transform:uppercase; color:#255645; display:none;}
.donors a:hover {font-size:16pt; text-transform:uppercase; color:#255645; display:block; text-decoration:none;}

.success {width:90%; margin:0 5% 1px 5%; padding-bottom:1px; border-bottom:1px solid #2c9618;}
.success img {width:50%; height:auto; margin:0 25%;}
.success a {font-size:16pt; text-transform:uppercase; color:#255645; display:none;}
.success a:hover {font-size:16pt; text-transform:uppercase; color:#255645; display:block; text-decoration:none;}

.bkgrd-content {width:100%; background:rgba(255,255,255,0.70); -webkit-box-shadow: 0px 0px 10px 5px rgba(50, 50, 50, 0.5); -moz-box-shadow: 0px 0px 10px 5px rgba(50, 50, 50, 0.5); box-shadow: 0px 0px 10px 5px rgba(50, 50, 50, 0.5); clear:both; overflow:hidden; margin:20px 0 35px 0; padding-bottom:35px;}

.content {width:93%; float:none; margin:25px auto; min-height:600px;}

.bkgrd-footer1 {
	width:100%;
	background:rgba(37,86,68,0.75);
/*	bottom:0;
*/	height:110px;
/*	position:absolute; 
	z-index:15;
*/	color:#fff;
	padding:15px 0 0 0;
	-webkit-box-shadow: 0px -8px 10px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:    0px -8px 10px 0px rgba(0, 0, 0, 0.6);
	box-shadow:         0px -8px 10px 0px rgba(0, 0, 0, 0.6);
}

.footer-left {width:10%; float:left; margin-right:2.5%; margin-top:20px;}
.footer-left img {width:100%; height:auto;}

.footer-mid {width:75%; float:left; text-align:center; font-size:10pt; color:#fff; margin-top:20px; padding-top:10px; text-shadow:1px 1px 3px #111;}
.footer-mid a {color:#fff; text-decoration:underline; margin-right:5px;}
.footer-mid a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.footer-mid ul { padding:0; margin:0; text-align:center;}
.footer-mid ul li { list-style-type:none; display:inline; margin-right:5px;}
.footer-mid ul li:after { content:'|'; color:#2c9618; margin-left:5px;}
.footer-mid ul li:last-child:after { content:''; margin-right:-5px;}

.footer-right {width:10%; float:left; margin-left:2.5%;}
.footer-right img {width:30%; height:auto; float:right; margin-left:3%;margin-top:20px;}

.footer1 {width:100%; max-width:1000px; margin:auto;}

.footer1-a {width:85%; float:left; margin:0 2.5% 20px 0; font-size:10pt; line-height:22pt; font-weight:300; text-shadow:1px 1px 3px #111;}
.footer1-a img {width:10%; height:auto; float:left; margin:0 2.5% 0 0;}
.footer1-a a {color:#fff; text-decoration:underline;}
.footer1-a a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

.footer1-b {width:10%; float:right; padding-top:40px; margin-left:2.5%;}
.footer1-b img {width:30%; height:auto; float:right; margin-left:3%;}

.bkgrd-footer2 {
	width:100%;
	background:rgba(37,86,68,1.00);
/*	bottom:0;
*/	height:35px;
/*	position:absolute; 
	z-index:20;
*/	color:#fff;
	border-top:3px solid #2c9618;
}

.footer2 {width:100%; max-width:1000px; margin:auto;}

.footer2-L {width:50%; float:left; padding:10px 0; font-size:9pt; text-transform:uppercase; font-weight:300;}
.footer2-R {width:50%; float:left; padding:10px 0; font-size:9pt; text-transform:uppercase; font-weight:300; text-align:right;}
.footer2-R a {color:#fff; text-decoration:underline;}
.footer2-R a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

footer-nav {
	width: 100%;
	text-align:center;
	font-family: 'Yantramanav', sans-serif; 
	color:#fff;
	text-transform:uppercase;
	font-size:18pt;
	font-weight:900;
	text-shadow:1px 1px 3px #111;
}
footer-nav a {color:#fff;text-decoration:none; margin-right:10px;}
footer-nav a:hover {color:#2c9618;text-decoration:none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}

footer-nav ul { padding:0; margin:0; text-align:center;}
footer-nav ul li { list-style-type:none; display:inline; margin-right:10px;}
footer-nav ul li:after { content:'|'; color:#2c9618;}
footer-nav ul li:last-child:after { content:''; margin-right:-10px;}

.listing:before,
.listing:after {
content: "";
display: table;
}
.listing:after {
clear: both;
}
.listing {width:100%; margin-bottom:15px; padding-bottom:15px; border-bottom:1px solid #2c9618;}

.pic-L {width:30%; float:left; margin-right:2.5%;}
.pic-L img {width:100%; height:auto; border: 10px solid #fff; -webkit-box-shadow: 0px 0px 10px #999; -moz-box-shadow: 0px 0px 10px #999; box-shadow: 0px 0px 10px #999;}

.info-R {width:62.5%; float:right;}
.info-R a {color:#255645; text-decoration:underline; margin-right:5px;}
.info-R ul {padding:0; margin:0; text-align:left; font-size:14pt; color:#255645; }
.info-R ul li {list-style-type:none; display:inline; margin-right:5px;}
.info-R ul li:after {content:'|'; color:#2c9618; margin-left:10px;}
.info-R ul li:last-child:after {content:''; margin-right:-5px;}

.epd-link {
	width: 50%;
	padding:2.5%;
	background-color:#255645;
	color:#fff;
	font-family:'Yantramanav', sans serif;
	font-size:12pt;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
}

.epd-linkSM {
	width: 90%;
	padding:5%;
	background-color:#255645;
	color:#fff;
	font-family:'Yantramanav', sans serif;
	font-size:12pt;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
}

.epd-link:hover {
	background-color: #111;
	color:#aaa;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor:pointer;
}

.experts {width:100%; line-height:24pt;}
.experts img {width:32.5%; height:auto; float:left; margin-right:2.5%; border: 10px solid #fff; -webkit-box-shadow: 0px 0px 10px #999; -moz-box-shadow: 0px 0px 10px #999; box-shadow: 0px 0px 10px #999;}

.about {width:30%; float:left; margin:30px 1.5% 5px 1.5%; text-align:center; font-size:11pt; color:#255645;}
.about img {width:95%; height:auto; float:none; border: 10px solid #fff; -webkit-box-shadow: 0px 0px 10px #999; -moz-box-shadow: 0px 0px 10px #999; box-shadow: 0px 0px 10px #999;}

.contact-L {width:30%; float:left;}
.contact-R {width:45%; float:right; margin-left:0%; padding-left:10%; border-left:1px solid #2c9618;}

.show-success {width:30%; float:left;margin:0 3.3% 20px 0;}
 .show-success img {width:100%; height:auto; border:1px solid #2c9618; margin-bottom:4px;}

.sale-listing {width:23%; float:left; margin:10px 2% 10px 0; font-size:11pt;}
.sale-listing a {color:#111; text-decoration:underline;}
.sale-listing a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.sale-listing img {width:100%; height:auto; border:1px solid #2c9618; margin-bottom:4px;}

.sale-video {
	width:40%; 
	/*float:left;*/ 
	padding:3%; 
	background-color:#255645;
	color:#fff;
	font-family:'Yantramanav', sans serif;
	font-size:11pt;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
	margin-top:10px;
}
.sale-video:hover {
	background-color: #111;
	color:#aaa;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor:pointer;
}

.sale-video1 {
	width:40%; 
	/*float:left;*/ 
	padding:3%; 
	background-color:#255645;
	color:#fff;
	font-family:'Yantramanav', sans serif;
	font-size:11pt;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
	margin-top:10px;
}

.clear {clear:both;}

.embryos-wrapper {
	width:100%;
	overflow:hidden;
}

.embryos-c1 {
	width:50%;
	float:left;
	margin-bottom:2%;
}

div.embryos-c1:nth-child(2n+1) {
    clear:left;
}


.embryos-photo {
	width:48%;
	float:left;
	padding:1%;
}

.embryos-text {
	width:100%;
	font-size:11pt;
	clear:both;
	text-align:center;
}

.embryos-text a {color:#111; text-decoration:underline;}
.embryos-text a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}


.embryos-photo img {width:98%; height:auto; border:1px solid #2c9618;}

.sale-listing {width:23%; float:left; margin:10px 2% 10px 0; font-size:11pt;}
.sale-listing a {color:#111; text-decoration:underline;}
.sale-listing a:hover {color:#2c9618; text-decoration:underline; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.sale-listing img {width:100%; height:auto; border:1px solid #2c9618; margin-bottom:4px;}

.back-to-top {
	width:100%;
	text-align:right;
	text-transform:uppercase;
	padding-top:2%;
	margin-bottom:2%;
	font-size:90%;
	clear:both;
}

.for-sale-titles {
	width:100%;
	text-align:center;
}

.for-sale-titles ul {
	width:100%;
	margin:0;
 	padding:0;
}

.for-sale-titles li {
  list-style-type: none;
  margin: 0;
  display: inline;
  padding:0;
  text-transform:uppercase;
  font-weight:600; 
  font-size:90%;
}

.for-sale-titles li:before {
	content: "|";
	color: #2c9618;
	margin:0 1.5%;
}

.for-sale-titles li:first-child:before {
	content: none;
}


/*================ FORM ========================*/

#contact-form {
        width:100%;
        float:left;
}


form{
        width: 100%;

        }

fieldset{
        border: 0;
        padding: 10px 0 ;
        clear: left;
        }
        
textarea, input, select{
        border: 1px solid #c2c3c6;
        padding: 2%;
        width: 96%;
        }

label{
        font-weight: bold;
        }       
        
textarea:focus, input:focus, select:focus{
        background: #c2c3c6;
        border: 1px solid #7db610;
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        outline: none;
}

input[type="submit"]{
        border: 1px solid #c2c3c6;
        padding: 3px 0;
        margin-top: 5px;
        font-weight: bold;
        /*font-size: 1.3em;*/
        width: 130px;
        cursor: pointer;

        
        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
        
        background: #f6f5f5; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjhmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U1ZWJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3ZGVlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY3ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, #f6f5f5 0%, #e5ebee 50%, #d7dee3 51%, #ebebeb 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f5f5), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* IE10+ */
        background: linear-gradient(to bottom, #f6f5f5 0%,#e5ebee 50%,#d7dee3 51%,#ebebeb 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f5f5', endColorstr='#ebebeb',GradientType=0 ); /* IE6-8 */
        }
        
.submit {
	width: 100px;
	padding:10px;
	background-color:#255645;
	color:#fff;
	font-family:'Yantramanav', sans serif;
	font-size:12pt;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:0;
}
.submit:hover {
	background-color: #111;
	color:#aaa;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	cursor:pointer;
}

@media screen and (max-width: 980px) {

.footer1 {width:95%;}
footer-nav {font-size:17pt;}
.footer1-a {width:70%;}
.footer2 {width:95%;}

}

@media screen and (max-width: 800px) {
	
footer-nav {font-size:14pt;}
footer-nav a {margin-right:5px;}
footer-nav ul li {margin-right:5px;}
footer-nav ul li:last-child:after {margin-right:-5px;}
.footer1-a {font-size:10pt;}
.sale-listing {width:30%; float:left; margin:10px 3.3% 10px 0; font-size:11pt;}

}

@media screen and (max-width: 768px) {
	
.footer1-a {width:75%;}

}

@media screen and (max-width: 640px) {
body {background-attachment:fixed !important;
	background-position:top center !important;
	background-size: auto !important; } 
footer-nav {font-size:11.5pt;}
.footer1-a {font-size:9pt;}
.footer1-a img {width:15%;}
.pic-L {width:50%; float:none; margin:10px auto 0 auto;}
.info-R {width:100%; float:none; margin:auto; text-align:center;}
.info-R ul {text-align:center;}
.epd-link {float:none; margin:20px auto 0 auto;}
.show-success {width:48%; float:left; margin:0 2% 20px 0;}
.sale-listing {width:47%; float:left; margin:10px 3% 10px 0; font-size:11pt;}
.embryos-c1 {
    width: 100%;
    float: left;
    margin-bottom: 2%;
}
}

@media screen and (max-width: 480px) {	
.bkgrd-footer1 {height:auto;}
footer-nav {font-size:14pt; line-height:24pt;}
footer-nav ul li {display:block; margin-right:0;}
footer-nav ul li:after { content:'';}
.footer1 {padding-bottom:125px;}
.footer1-a {width:100%; float:none; margin:auto; text-align:center; font-size:11pt;}
.footer1-a img {width:30%; float:none; margin:0 35%;}
.footer1-b {width:40%; float:none; margin:-25px auto 0 auto; text-align:center; }
.bkgrd-footer2 {height:auto; height:80px;}
.footer2-L {width:100%; text-align:center;}
.footer2-R {width:100%; text-align:center;}
.experts {text-align:center;}
.experts img {width:60%; float:none; margin:auto 20%;}
.contact-L {width:100%; float:none; margin:auto;}
.contact-R {width:100%; float:none; margin:15px auto 0 auto; padding-left:0; padding-top:15px; border-left:none; border-top:1px solid #2c9618;}
.pic-L {width:65%; float:none; margin:10px auto;}

}

@media screen and (max-width: 360px) {
	
.footer1-a {font-size:8pt;}
.footer1 {padding-bottom:70px;}
.experts img {width:80%; float:none; margin:auto 10%;}
.pic-L {width:75%;}
.info-R ul li {display:block; margin-right:0;}
.info-R ul li:after {content:'';}
.show-success {width:100%; float:none; margin:0 0 10px 0;}
.sale-listing {width:100%; float:none; margin:10px 0; font-size:12pt;}
.sale-video {margin-bottom:20px;}

}

@media screen and (max-width: 320px) {
	
.footer1 {padding-bottom:70px;}

}






